﻿<!DOCTYPE html>
<html lang="en">
@{
    String permissao = HttpContext.Current.Session["Permissao"].ToString();
}
<head>


    <title>Admin</title>

    <!-- Bootstrap Core CSS -->
    <link href="~/Content/adminStyle.css" rel="stylesheet" />
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <!-- Custom CSS -->
  

    <!-- Custom Fonts -->
    <link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700' rel='stylesheet' type='text/css'>

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- jQuery -->
    <script src="~/scripts/jquery-1.10.2.js"></script>
    <script src="~/scripts/bootstrap.min.js"></script>
    <script src="~/scripts/function.js"></script>
</head>

<body>

    <div id="wrapper">

        <!-- Navigation -->
        <nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">
            <div class="navbar-header">
            </div>
            <!-- /.navbar-header -->
            <!-- /.navbar-top-links -->

            <div class="navbar-default sidebar" role="navigation">
                <div class="sidebar-nav navbar-collapse">

                    <ul class="nav" id="side-menu">
                        <li class="profile-menu clearfix">
                            <img src="~/img/grupoprazo.png" />
                        </li>
                        <li @if (permissao != "A") { @("style=display:none") }>
                            <a href="#" onclick="action('../Usuario','Listar')"><i class="fa fa-user"></i> Usuario</a>
                        </li>
                        <li>
                            <a href="#" onclick="action('../Tarefa','Listar')"><i class="fa fa-list-ul"></i> Tarefas</a>
                        </li>
                        <li>
                            <a href="#" onclick="action('../Usuario','Sair')"><i class="fa fa-power-off fa-fw"></i> Sair</a>
                        </li>
                    </ul>
                </div>
                <!-- /.sidebar-collapse -->
            </div>
            <!-- /.navbar-static-side -->
        </nav>
        <div id="page-heading">
            <div class="clearfix">
                <div class="pull-left buttons-heading">
                    <button type="button" class="btn btn-primary" onclick="action('Usuario','Index')"  @if (permissao != "A") {@("disabled")}><i class="fa fa-plus-square"></i> Cadastrar Usuario</button>
                    <button type="button" class="btn btn-primary" onclick="action('Tarefa','Index')"><i class="fa fa-plus-square"></i> Cadastrar Tarefa</button>
                </div>
            </div>
        </div>
        <!-- Page Content -->
        <div id="page-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                <div class="form-group">
                                    <h2> Bem Vindo ! Ao Sistema de Cadastro.</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /.col-lg-12 -->
                </div>
                <!-- /.row -->
            </div>
            <!-- /.container-fluid -->
        </div>
        <!-- /#page-wrapper -->

    </div>


</body>

</html>
